.hoverTable tr td a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
}
.hoverTable tr td a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#deff04;
	text-decoration:underline;
}
.caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.caption2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
}
.bodyLead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.bodyNormal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.h1New {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
}
.h1 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: x-large;
	font-weight: bold;
}
.h1Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #B85547;
}
.h2 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.h2Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.h3 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	line-height: 25px;
}
.h3copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #B85547;
}
.h4 {
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
.hyperLink {
	font-family: Arial;
	font-size: 12px;
}
.body {
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	font-weight: normal;
	background-color: #FFFFFF;
	vertical-align: top;
	text-align: left;
}
.bodyCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	vertical-align: top;
	text-align: left;
	color: #333333;
}
.footer {
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #000000;
	text-align: center;
	z-index: 2;
}
.boilerplate {
	margin: 10px 0px 0px 0px;
	font-family: verdana, Geneva, Tahoma, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #333333;
	text-align: center;
	font-style: normal;
	font-variant: normal;
	padding-top: 26px;
	padding-bottom: 15px;
}
.headlineTheSource {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	text-align: left;
}
.headlineTheSourceCurrent {
	font-family: "Times New Roman", Times, serif;
	font-size: 20pt;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
}
.subheadTheSource {
	background-color: #FFFFCC;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
.subheadTheSourceCurrent {
	background-color: #E4E4E4;
	font-family: "times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.bodyTheSource {
	font-size: small;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #000000;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}
.captionTheSource {
	font-size: x-small;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-style: normal;
	vertical-align: top;
	text-align: left;
	background-image: url('../images/bg-trans-white.gif');
	padding-top: 0px;
}
.pixTheSourceCopyCurrent {
	vertical-align: bottom;
	background-image: url('../images/bg-trans-white.gif');
	text-align: center;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bulletAqua {
	list-style-image: url('../images/bullet-aqua.gif');
}
.bulletBlue {
	list-style-image: url('../images/bullet-blue.gif');
}
.bulletBrown {
	list-style-image: url('../images/bullet-brown.gif');
}
.bulletGray {
	list-style-image: url('../images/bullet-gray.gif');
}
.bulletGreen {
	list-style-image: url('../images/bullet-green.gif');
}
.bulletPurple{
	list-style-image: url('../images/bullet-purple.gif');
}
.bulletRed {
	list-style-image: url('../images/bullet-red.gif');
	}
.bulletYellow {
	list-style-image: url('../images/bullet-yellow.gif');
}
.bulletOrange {
	list-style-image: url('../images/bullet-orange.gif');
}
.bulletRust {
	list-style-image: url('../images/bullet-rust.gif');
}
.bulletStar {
	list-style-image: url('../images/star.gif');
}
.bulletBlueLite {
	list-style-image: url('../images/bullet-blue-lite.gif');
}

